Subject: [bug#34576] Calibre: Add icon and desktop file to Calibre

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 20 Feb 2019 15:08:37 +0100

Pkill -9,

pkill9 wrote:
> I've attached a patch with the 'let' removed from the icon 
> install phase, but I haven't changed the indentation of the 
> desktop file because when I did that it added a blank line at 
> the beginning of the desktop file and created a large 
> indentation before '[Desktop Entry]'.

Zut alors!  You had a typo.

Use Ricardo's snippet from the quoted message and make sure that 
there's no trailing whitespace, particularly after "\ (as was 
probably the case above).  Emacs won't touch the indentation 
inside the format string.

Thanks!

T G-R